Real CRM - Bug #11774
Real Crm:- Ul issue on dashboard
04/25/2019 04:16 PM - Gayatri Panchal

Status: Closed Start date: 04/25/2019
Priority: Normal Due date:

Assignee: Gayatri Panchal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Steps to reproduce:  Refer Attachment User Type: Company Admin
Severity: Minor Operating System: Windows 8.1
Category: Ui Issue Internet Explorer:

Domain: ga-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: No
Component: Dashboard Safari: No

Description

-Unnecessary Disable scroll bar displayed

-Drag element behaviour displayed on mouse hover for To do List

History

#1 - 04/29/2019 03:26 PM - Mitesh Joshi

- Status changed from New to Resolved

- Assignee changed from Mitesh Joshi to Gayatri Panchal

- % Done changed from 0 to 100

done will be next push

#2 - 05/01/2019 06:18 PM - Gayatri Panchal

- Status changed from Resolved to Closed
